Skip to:
Content
Pages
Categories
Search
Top
Bottom

Upgrading from 9.04 to 1.0.x – everything I try breaks the install

  • Hi,

    I hope you can help. I’m not great with bbPress

    I have bbPress integrated with WP. I’m running WP 3.01 and bbPress 9.04. I’m using the “Root Cookie” plugin (from what I remember) to make them integrate.

    I set this up a year ago so I don’t really remember what I did completely to start with.

    I’m trying to pull posts out into a widget with a WP plugin but it’s not working which is why I want to upgrade.

    I first of all I tried a straight upgrade to 1.0.2. The forum was accessible, but you couldn’t log in. If I visited /bb-admin I got a 404.

    So I tried going from 9.0.4 to 9.0.6 to see if an incremental upgrade would work. This just completely broke and I was getting a function error.

    Can anyone help me with a method to upgrade to 1.0.2 without breaking integration with WordPress?

    Would appreciate any help.

    Thanks,

    Greg

Viewing 4 replies - 1 through 4 (of 4 total)

  • mr_pelle
    Participant

    @mr_pelle

    bbPress 0.9.x and 1.x are A LOT different… No idea how you could get that work…

    Pants.

    Is there a way to export post content and then import to a fresh install? Maybe that’s the easier way to do it.


    mr_pelle
    Participant

    @mr_pelle

    Take a look at these topics: http://bbpress.org/forums/search.php?q=0.9+to+1.0

    Some people do not raccommend doing this, since it would break most of your plugins. Others say you can, with no problems at all.

    Anyway, those threads are way old…

    I did have a little nose around before posting this. I couldn’t find a definitive answer or guide.

    I have no plugins (apart from Askimet which I only JUST activated now)

    The main thing is the WordPress integration that’s causing the problems I think.

    I get what someone referred to as the “white screen of death”. I think that’s a cookie problem. And I couldn’t access the admin panel. Maybe that’s a file permissions problem….

    I don’t know. It’s aggravation. Looks like I’m stuck with 0.9.0.4. Until it gets hacked that is.

Viewing 4 replies - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.